## jolicloud-webapp-dropio 2.7

=== debian/changelog ===
jolicloud-webapp-dropio (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 14 Jun 2010 13:25:37 +0200
