=== debian/control ===
Source: jolicloud-webapp-dropio
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-dropio
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://drop.io/
Description: Jolicloud web application for Drop.io
 The Drop.io web site running in a simple Jolicloud window.
